{
  "version": "0.0.1",
  "languages": {
    "es": "./public/locales/es/translation.json",
    "ca": "./public/locales/ca/translation.json"
  },
  "mainLanguage": "ca",
  "spreadsheetId": "1LasSxS_IAS14U4j2I1o_V56eSq9juaNqBx8l7IgZlHA"
}
